﻿.header-banner, .breadcrumb, .par-main>.column-control{
    padding: 20px 0;
}
.top-txt{
    margin-bottom:20px;
}

.st-panel{
    padding:20px 30px; 
    
    background-color:#fff;
    margin-bottom:50px;box-shadow:1px 0 0 0 #eee, -1px 0 0 0 #eee
}
.st-panel.st-panel--purple{border-top:4px solid #9e007e;}
.st-panel.st-panel--orange{border-top:4px solid #ee7a03;}
.st-panel.st-panel--red{border-top:4px solid #db0020;}
.st-panel.st-panel--green{border-top:4px solid #84bd00;}
.st-panel.st-panel--yellow{border-top:4px solid #ffb81c;}
.st-title{
    padding-top: 15px;color:#003057
}

.st-panel .ui-accordion-content{
    font-size:13px;
}
.footer{
    margin-top: 10px;
    background-color: #505759;
    padding: 10px 10px;
    color:#fff
}
.termsCon h3,.termsCon p .label{
    color:#005a70;
    font-family:'Open Sans','Helvetica','Verdana',sans-serif;
        font-size: 2rem;
    font-weight: 400;
    line-height: 1.2;
}
.termsCon{
    margin-bottom: 50px;
    font-size: 15px;
}
a {
    color: #007a9c;
}
.jobDesc figcaption{
   bottom: 0;
   margin-bottom:0;
   margin-top: 0;
}
.termsCon p span.label {
    padding-left:0;
}
ul li{
    list-style:initial;
}
.ui-widget-content a{
    color:#428bca !important;
}